/*@font-face 
{
    font-family: TGBd2;
    src: url(../fonts/TradeGothicLTStd-Bd2.woff) format("woff");
    font-weight: normal;
}*/
@font-face 
{
    font-family: 'TGBd2';
    src: url('../fonts/TradeGothicLT.woff2') format('woff2'), url('../fonts/TradeGothicLT.woff') format('woff'), url('../fonts/TradeGothicLT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face 
{
    font-family: 'TGBd2';
    src: url('../fonts/TradeGothicLT-Bold.woff2') format('woff2'), url('../fonts/TradeGothicLT-Bold.woff') format('woff'), url('../fonts/TradeGothicLT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TGBd2';
    src: url('../fonts/TradeGothicLT-Light.woff2') format('woff2'), url('../fonts/TradeGothicLT-Light.woff') format('woff'), url('../fonts/TradeGothicLT-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}


body
{
	font-family: 'TGBd2', sans-serif;
	-webkit-font-family: 'TGBd2', sans-serif;
	-moz-font-family: 'TGBd2', sans-serif;
	-o-font-family: 'TGBd2', sans-serif;
	font-size: 16px;
	-webkit-font-size: 16px;
	-moz-font-size: 16px;
	-o-font-size: 16px;
	color: #3d3d3d;
	-webkit-color: #3d3d3d;
	-moz-color: #3d3d3d;
	-o-color: #3d3d3d;
	text-shadow: none;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	-o-text-shadow: none;
}
/*ul
{
	margin: 0px;
}*/
/*h1, h2, h3, h4, h5, h6 
{ 
	margin: 0px; 
}*/
a, a:hover
{
	/*color: #0081cc;*/
}
a:focus, :focus
{
	outline: none;
}
::selection, ::-webkit-selection
{
    color: #ffffff;
    background-color: #660099;
}
::-moz-selection 
{
    /*color: #ffffff;
    background-color: #660099;*/
}

.w-100{width: 100%;}

.div-center
{
	display: flex;
	align-items: center;
}
.anchor
{
	height: 80px;
    margin-top: -80px;
    display:  block;
    visibility:  hidden;
}

.How{
	padding: 50px 0;
}

/********************* Font Colour ***********************/


.text-purple
{
	color:#af2724;
}
.text-light-purple
{
	color: #fff;
}
.text-sky
{
	color: #c4221b;
}
.text-white
{
	color: #ffffff;
}
.text-black
{
	color: #000000;
}

/*************** Global Backgroung Color ****************/

.bg-dark-purple {
    background-color: #222;
}
.bg-light-purple
{
	background-color: #333!important;
}
.bg-sky
{
	background-color: #c4221b;
}
.bg-grey
{
	background-color: #f6f6f6;
}


/********************* Global Remove Spacing ***********************/

.rm-p
{
	padding: 0px;
}
.rm-pt
{
	padding-top: 0px;
}
.rm-pb
{
	padding-bottom: 0px;
}
.rm-pl
{
	padding-left: 0px;
}
.rm-pr
{
	padding-right: 0px;
}



/********************* Buttons ***********************/

.btn
{
	font-size: 19px;
	line-height: 27px;
	text-transform: uppercase;
	padding: 12px 60px;
	border-radius: 50px;
	white-space: normal;
	/*box-shadow: 0px 4px 7px #cccccc;*/
	/*-webkit-box-shadow: 0px 4px 7px #cccccc;*/
	/*-moz-box-shadow: 0px 4px 7px #cccccc;*/
	/*-o-box-shadow: 0px 4px 7px #cccccc;*/
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus, .btn.active, .btn:active
{
	outline: none;
	-webkit-outline: none;
	-moz-outline: none;
	-webkit-outline: none;
	outline-offset: 0px;
	-webkit-outline-offset: 0px;
	-moz-outline-offset: 0px;
	-o-outline-offset: 0px;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
}


.btn-1
{
	border-color: #0c1b4e;
	background-color: #0c1b4e;
	color: #ffffff;
	font-weight: 700;
}
.btn-1:hover, .btn-1:focus, .btn-1:active, .btn-1:active
{
	background-color: transparent;
	color: #0c1b4e;
}
.btn-2
{
	border-color: #00999e;
	background-color: #00999e;
	color: #ffffff;
	font-weight: 700;
	padding: 12px 40px;
}
.btn-2:hover, .btn-2:focus, .btn-2:active, .btn-2:active
{
	background-color: #00999e;
	color: #00999e;
}
/*.btn-3
{
	border-color: #00999e;
	background-color: #00999e;
	color: #ffffff;
	font-weight: 700;
	padding: 12px 40px;
}
.btn-3:hover, .btn-3:focus, .btn-3:active, .btn-3:active
{
	background-color: #00999e;
	color: #00999e;
}*/
.btn-pt-20
{
	padding-top: 20px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.btn-pt-30
{
	padding-top: 30px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}


/*************** Global Container ****************/

.section-container
{
	padding-left: 50px;
	padding-right: 50px;
    transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}

/*************** Global Box ****************/

.box
{
	padding: 80px 0px;
}


/*************** Global header ****************/


.main-header
{
	font-size: 38px;
	font-weight: 700;
	margin: 0px;
	position: relative;
}
.main-header:after
{
    content: "";
    position: absolute;
    bottom: -10px;
    right: 40%;
    border-bottom: 4px solid #f6db41;
    width: 50px;
}
.header
{

}
.sub-header
{

}

/*************** Menu Section ****************/

.menu
{
    margin: 0px;
    border: none;
    background-color: #ffffff;
    /*padding: 5px 0px;*/
    transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.menu.navbar-fixed
{
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 50;
    animation: Topslide 900ms ease-in-out;
    box-shadow: 0px 1px 16px 9px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 1px 16px 9px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 1px 16px 9px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0px 1px 16px 9px rgba(0, 0, 0, 0.2);
}
.menu.navbar-fixed .navbar-collapse
{
	background-color: #660099;
	padding: 0px;
}
.menu.navbar-fixed .navbar-collapse .nav-center
{
	display: block;
}
.menu.navbar-fixed .navbar-collapse .navbar-right
{
	display: none;
}
.menu.navbar-fixed + .banner
{
	/*top: -100px;*/
	/*padding-top: 100px;*/
}
.menu .navbar-header
{
	background-color: #ffffff;
	padding: 0px 20px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.menu .navbar-brand
{
	height: auto;
	padding: 5px 0px;
}
.menu .navbar-collapse
{
	/*padding: 0px;*/
}
/* .menu .nav-center
{
	display: none;
} */
.menu .nav-center>li
{
	border-right: 1px solid #e1e1e1;
}
.menu .nav-center>li:last-child
{
	border: none;
}
.menu .nav-center>li>a
{
	font-size: 14px;
	padding: 16px;
	min-height: 88px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.menu .nav-center>li:last-child>a, .menu .nav-center>li:nth-last-child(2)>a
{
	padding-top: 34px;
}
.menu .nav-center>li:last-child>a
{
	padding-right: 0px;
}
.menu .nav-center>li>a:focus, .menu .nav-center>li>a:hover
{
	/*color: #ffffff;
	background-color: #00999e;*/
	color: #3be4e9;
	background-color: inherit;
}
.menu .nav-center>li.active>a
{
	/*color: #ffffff;
	background-color: #00999e;*/
	color: #fff;
	background-color: inherit;
    text-shadow: 0 0 0 #eee, 0 0 0 #eee;
    -webkit-text-shadow: 0 0 0 #eee, 0 0 0 #eee;
    -moz-text-shadow: 0 0 0 #eee, 0 0 0 #eee;
    -o-text-shadow: 0 0 0 #eee, 0 0 0 #eee;
}
.menu .navbar-right
{
	padding-top: 10px;
	/* padding-right: 50px; */
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.menu .navbar-right>li
{
    border-radius: 50px;
    padding: 2px 20px 2px 2px;
}
.menu .navbar-right>li>.call_num
{
    padding-left: 10px;
    vertical-align: middle;
    font-weight: 700;
}


.menu>ul
{
	margin: 0px;
	padding: 0px;
}
.menu>ul>li
{
	padding: 0px;
	margin: 0px;
	float: left;
	width: 10.7%;
}
.menu>ul>li:first-child
{
	width: 25%;
	/*padding-right: 40px;*/
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.menu>ul>li>a
{
	display: block;
	font-size: 14px;
	line-height: 18px;
	height: 100px;
}
.menu>ul>li:nth-child(n+2)>a
{
	color: #ffffff;
	background-color: #660099;
	border-right: 1px solid #8533ad;
	padding: 28px 0px 28px 28px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.menu>ul>li:last-child>a
{
	padding-top: 38px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}

/*************** Banner Section ****************/

.banner
{
}
.header-video
{
	position: relative;
	padding: 0px 0px;
    transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.video-bg
{
	/*position: absolute;*/
	position: relative;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.video-bg:before
{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color:transparent;
}
.banner-bg
{
	/*background: url(../images/banner.jpg) no-repeat #660099;*/
    /*background-size: 100% 100%;*/
    /*padding: 40px 0px;
    transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;*/
}
.banner-content
{
	padding-left: 40px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.banner-content>.sub-title
{
	font-size: 25px;
	line-height: 24px;
	padding: 5px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.banner-content>.title
{
	font-size: 55px;
	font-weight: 700;
	padding-top: 10px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}

/*************** Form Section ****************/

.form-section
{
	color: #696969;
    background-color: #ffffff;
    margin-left: 50px;
    padding: 20px;
    transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.form-section .form-header>.title
{
	font-size: 27px;
	font-weight: 700;
}
.form-section .form-header>.sub-title
{
	font-size: 15px;
	color: #454545;
	font-weight: 700;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
    border-bottom: 1px solid #dedede;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.form-section .form-group>label
{
	font-size: 14px;
	font-weight: normal;
}
.form-section .form-control
{
	color: #696969;
	border-radius: 0px;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
}
.form-section .form-control:focus
{
	border-color: #660099;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
}
.form-section .course-name
{
	line-height: 30px;
}
.form-section .course-name .radio:last-child
{
	margin-bottom: 0px;
}
.form-section .note
{
    font-size: 12px;
    line-height: 16px;
    transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.form-section .course-name>.radio input[type=radio]
{
	margin-top: 9px;
}
.form-section .course-name>.checkbox input[type=checkbox]
{
	margin-top: 2px;
}
.form-section .btn
{
	width: 100%;
}
.form-section .facilitie 
{
	padding-top: 10px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.form-section .facilitie>ul
{
	padding: 5px 0px;
	border: 1px solid #d7d7d7;
}
.form-section .facilitie>ul>li
{
	width: 49%;
	vertical-align: middle;
}
.form-section .facilitie>ul>li:first-child
{
	border-right: 1px solid #d7d7d7;
}
.form-section .facilitie>ul>li:last-child
{
	font-size: 12px;
}

/*************** Who are you Section ****************/


.way
{
	padding: 60px 0px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.way .media .media-body
{
	padding-right: 60px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.way .media .media-heading
{
	font-weight: 700;
}

/*************** Feature Online Section ****************/

.feature_online-bg
{
	background: url(../images/featured_course/bg.png) no-repeat #ffffff;
    background-position: 100% -35%;
    box-shadow: 0px 5px 30px 5px #eaeaea inset;
    -webkit-box-shadow: 0px 5px 30px 5px #eaeaea inset;
    -moz-box-shadow: 0px 5px 30px 5px #eaeaea inset;
    -o-box-shadow: 0px 5px 30px 5px #eaeaea inset;
}
.feature_online 
{
	padding-top: 60px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.feature_online .item-box
{
	font-weight: 700;
	padding: 30px 20px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.feature_online .item-box>.item-body>.media
{
    min-height: 70px;
    border-bottom: 1px solid #8533ad;
    margin-bottom: 15px;
    padding-bottom: 15px;
    transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.feature_online .item-box>.item-body>.media .title
{
	font-size: 19px;
}
.feature_online .item-box .points
{
	font-size: 17px;
	line-height: 28px;
	padding-bottom: 30px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.feature_online .item-box .points ul
{
	margin: 0px;
    padding: 0px;
    padding-left: 17px;
	list-style-image: url("../images/featured_course/right-arrow.png");
}
.feature_online .item-box .points ul>li
{
	/*padding-bottom: 5px;*/
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.feature_online .item-box .points ul>li:last-child
{
	padding-bottom: 0px;
}
.feature_online .item-box .date-info, .feature_online .item-box .fees-info
{
	font-size: 21px;
	line-height: 30px;
}
.feature_online .item-box .date-info
{
	padding-bottom: 10px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.feature_online .item-box .date-info>.media>.media-left, .feature_online .item-box .date-info>.media>.media-body
{
	vertical-align: middle;
}
.feature_online ul>li:nth-child(2) .item-box>.item-body>.media, .feature_online ul>li:nth-child(4) .item-box>.item-body>.media
{
    border-bottom: 1px solid #33adb1;
}
.feature_online ul>li:nth-child(3) .item-box .date-info>.media>.media-left
{
    vertical-align: top;
    padding-top: 5px;
}
.feature_online .item-box .date-info>.media>.media-body>.sub-title
{
	font-size: 13px;
	line-height: 18px;
}
.feature_online ul>li:nth-child(4) .item-box>.item-body>.details:nth-child(2)
{
	padding-bottom: 40px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.feature_online ul>li:nth-child(4) .item-box>.item-body>.details>.points
{
	padding-bottom: 5px;
}

.feature_online .item-box .btn
{
	width: 100%;
	padding: 10px 20px;
	color: #660099;
	background-color: #ffffff;
	border-color: #ffffff;
}
.feature_online>ul>li:nth-child(even)>.item-box .btn
{
	color: #00999e;
}

/*************** Apart Section ****************/


.aprt .section-container
{
	/*padding: 0px 80px;*/
}
.about-us-bg
{
	background: url(../images/about.jpg) no-repeat;
	background-position: 40% 100%;
}
.about-us
{
    font-size: 17px;
    line-height: 24px;
}
/*.about-us>.description
{
    border-bottom: 1px solid #8838af;
    padding: 40px 0px;
    margin-bottom: 40px;
    transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}*/
.about-us>.description>.content:first-child
{
    padding-bottom: 30px;
    font-weight: 700;
    transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.highlight-points>ul>li
{
	margin: 0px;
	padding: 0px;
	font-weight: 700;
	position: relative;
	padding-left: 40px;
	padding-bottom: 20px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.highlight-points>ul>li:last-child
{
	padding-bottom: 0px;
}
.highlight-points>ul>li:before
{
	content: "";
	position: absolute;
	/*top: 5px;*/
	left: 5px;
    width: 30px;
    height: 35px;
}
.highlight-points>ul>li:nth-child(1):before
{
	background: url('../images/prize.png') no-repeat;
}
.highlight-points>ul>li:nth-child(2):before
{
	background: url('../images/thumb.png') no-repeat;
	top: 15px;
}
.highlight-points>ul>li>.media>.media-body
{
	vertical-align: middle;
}

/*************** Course Highlight Section ****************/

.highlight
{
	padding-top: 40px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.highlight ul>li
{
	width: 20%;
	font-size: 17px;
	font-weight: 700;
	padding: 0px;
	vertical-align: top;
	text-align: left;
	padding-right: 15px;
}
.highlight .media .media-body
{
	padding-top: 8px;
}

/*************** Course Benefit Section ****************/

.benefit-bg
{
	background: url(../images/course_benefits/bg.jpg) no-repeat #660099;
    background-position: center;
    background-attachment: fixed;
}
.benefit-points
{
	font-size: 17px;
	line-height: 28px;
	padding-top: 60px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.benefit-points ul
{
	list-style: none;
	padding-left: 0px;
}
.benefit-points ul>li
{
	margin: 0px;
	padding: 0px;
	position: relative;
	padding-left: 50px;
	padding-bottom: 20px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.benefit-points ul>li:last-child
{
	padding-bottom: 0px;
}
.benefit-points ul.point-ls>li:nth-child(4)
{
	padding-top: 7px;
}
.benefit-points ul>li:before
{
	content: "";
	position: absolute;
	top: 5px;
	left: 0px;
    width: 35px;
    height: 35px;
}
.benefit-points ul.point-ls>li:nth-child(1):before
{
	background: url('../images/course_benefits/material.png') no-repeat;
}
.benefit-points ul.point-ls>li:nth-child(2):before
{
	background: url('../images/course_benefits/faculty.png') no-repeat;
}
.benefit-points ul.point-ls>li:nth-child(3):before
{
	background: url('../images/course_benefits/resources.png') no-repeat;
}
.benefit-points ul.point-ls>li:nth-child(4):before
{
	background: url('../images/course_benefits/download.png') no-repeat;
}
.benefit-points ul.point-ls>li:nth-child(5):before
{
	background: url('../images/course_benefits/web-portal.png') no-repeat;
}
.benefit-points ul.point-rs>li:nth-child(1):before
{
	background: url('../images/course_benefits/connect.png') no-repeat;
}
.benefit-points ul.point-rs>li:nth-child(2):before
{
	background: url('../images/course_benefits/assignment.png') no-repeat;
}
.benefit-points ul.point-rs>li:nth-child(3):before
{
	background: url('../images/course_benefits/library.png') no-repeat;
}
.benefit-points ul.point-rs>li:nth-child(4):before
{
	background: url('../images/course_benefits/case.png') no-repeat;
}

/*************** Testimonial Section ****************/

@media (min-width: 1200px)
{
	/*.testimonial.container{ width: 1000px; }*/
}
.video-slider
{
	padding-top: 60px;
	padding-left: 40px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.video-slider .item-box
{
    padding: 80px 60px;
    transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.video-slider .item-box .description
{
	line-height: 24px;
	padding-bottom: 40px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.video-slider .item-box .name, .video-slider .item-box .designation
{
	line-height: 28px;
}
.video-slider .owl-carousel .owl-nav .owl-prev
{
	position: absolute;
    top: 50%;
    left: -45px;
    transition: all 400ms ease-in-out;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.video-slider .owl-carousel .owl-nav .owl-next
{
    position: absolute;
    top: 50%;
    right: 50px;
    transition: all 400ms ease-in-out;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.video-slider .owl-theme .owl-dots
{
	/*display: none;*/
	position: absolute;
    /*bottom: 0%;*/
    left: 7%;
}
.video-slider .owl-theme .owl-dots .owl-dot span
{
	border-radius: 0px;
    height: 3px;
    width: 15px;
}
.video-slider .owl-theme .owl-dots .owl-dot.active span, .video-slider .owl-theme .owl-dots .owl-dot:hover span
{
    background: #94d4d6;
}
.video-slider .testi-img
{
	position: relative;
	overflow: hidden;
}
.video-slider .testi-img img
{
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.video-slider .testi-img:hover img
{
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
     -webkit-transform: scale(1.1); 
}
.video-slider .video-img
{
    position: absolute;
    top: 40%;
    left: 40%;
    z-index: 1;
    cursor: pointer;
}
.video-slider .video-img img
{
	filter: opacity(0.5);
	-webkit-filter: opacity(0.5);
	-moz-filter: opacity(0.5);
	-o-filter: opacity(0.5);
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.video-slider .video-img img:hover
{
	filter: opacity(1);
	-webkit-filter: opacity(1);
	-moz-filter: opacity(1);
	-o-filter: opacity(1);
}
.video-slider .video-img img:hover + .video-slider .testi-img img
{
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
     -webkit-transform: scale(1.1);
}

/*************** Certificate Section ****************/


.certificate>.description
{
	line-height: 24px;
	padding: 40px 0px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.certificate>.certificate-img>img
{
	margin: 0px auto;
}


/*************** More Information Section ****************/


.more-info a, .more-info a:active, .more-info a:hover, .more-info a:focus
{
	color: #ffffff;
	text-decoration: none;
}
.more-info .title
{
	text-transform: uppercase;
	font-size: 28px;
	font-weight: 700;
}
.more-info .description
{
	line-height: 24px;
	padding-top: 20px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.more-info .description>.phn_number
{
	padding-bottom: 5px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.author
{
	/*width: 90%;*/
    background-color: #ffffff;
    padding: 10px 30px;
    border-radius: 50px;
    transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.author>ul
{
	margin: 0px;
	padding: 0px;
}
.author>ul>li
{
	font-weight: 700;
	padding: 0px;
	vertical-align: middle;
	line-height: 18px;
}
.author>ul>li:first-child
{
   /* border-right: 1px solid #dadada;*/
}
.author>ul>li>.author-partner
{
	/*padding-left: 50px;*/
	padding-left: 30px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.more-info .socai-icon
{
	padding-top: 20px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.more-info .socai-icon>ul>li img
{
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.more-info .socai-icon>ul>li img:hover
{
	transform: translateY(-5px) rotateY(360deg);
	
}


/*************** Footer Section ****************/


footer
{
	font-size: 13px;
	line-height: 21px;
	padding: 40px 0px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}

/*************** Popup Section ****************/

.StickyBar
{
    position: fixed;
    right: 0;
    top: 35%;
   	/*visibility: hidden;*/
   	display: none;
   	z-index: 100;
   	animation: Rightslide 900ms ease-in-out;
   	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.5);
   	-webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.5);
   	-moz-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.5);
   	-o-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.5);
}
.StickyBar a, .StickyBar a:hover, .StickyBar a:focus, .StickyBar a:active
{
	color: #ffffff;
	text-decoration: none;
}
.StickyBar .StickyBar-img
{
	padding-bottom: 10px;
}
.StickyBar .StickyBar-img img
{
	margin: 0px auto;
}
.StickyBar ul
{
    padding: 0px;
    padding-left: 1px;
    margin: 0px;
    list-style-type: none;
}
.StickyBar ul>li
{
	border-left: 4px solid #c4221b;
	padding: 10px 5px;
	background-color: #a3231e!important;
}
.StickyBar ul>li:first-child
{
	margin-bottom: 1px;
}
.StickyBar ul>li:hover
{
	background-color: #00999e;
}
.StickyBar ul>li .title
{
	font-size: 13px;
}

/*************** Popup Section ****************/

.allpopup .modal-content
{
    border-radius: 0px;
    padding: 15px;
    background-color: #ffffff;
    color: #ffffff;
    border: none;
    transition: all 400ms ease-in-out;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.allpopup .modal-content .PurplePopup
{
    border-radius: 0px;
    padding: 20px;
    background-color: #660099;
    transition: all 400ms ease-in-out;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.PurplePopup .modal-header, .PurplePopup .modal-body, .PurplePopup .modal-footer
{
	padding: 20px 0px;
	transition: all 400ms ease-in-out;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.PurplePopup .modal-header
{
	padding-top: 0px;
	border-color: rgba(255, 255, 255, 0.4);
}
.PurplePopup .modal-footer
{
	padding-bottom: 0px;
	border-color: rgba(255, 255, 255, 0.4);
}
.PurplePopup .modal-header .modal-title
{
	font-size: 26px;
}
.PurplePopup .modal-header .close
{
	font-size: 16px;
    color: #ffffff;
    opacity: 1;
    border: 2px solid #ffffff;
    border-radius: 50px;
    margin: 0px;
    width: 35px;
    height: 35px;
    padding-bottom: 2px;
    position: relative;
    z-index: 99999999;
}
.PurplePopup .modal-body .points ul
{
	margin: 0px;
    padding: 0px;
    padding-left: 17px;
	list-style-image: url("../images/featured_course/right-arrow.png");
}
.PurplePopup .modal-body .points ul>li 
{
	font-size: 17px;
	line-height: 28px;
    padding-bottom: 5px;
    transition: all 400ms ease-in-out;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.PurplePopup .modal-body .points ul>li:last-child
{
	padding-bottom: 0px;
}
.PurplePopup .modal-footer .btn
{
    background-color: #ffffff;
    border-color: #ffffff;
    color: #660099;
}
.PurplePopup .modal-footer ul.date-info
{
    padding-right: 30px;
}
.PurplePopup .modal-footer ul.date-info>li:first-child
{
	padding-left: 10px;
}
.PurplePopup .modal-footer ul.date-info>li:first-child, .PurplePopup .modal-footer ul.fees-info>li:first-child
{
	padding-right: 10px;
}
.PurplePopup .modal-footer ul>li
{
	vertical-align: middle;
	padding: 0px;
}
.PurplePopup .modal-footer ul>li>.title
{
    font-size: 25px;
    line-height: 30px;
}


.allpopup .modal-content .SkyPopup
{
    border-radius: 0px;
    padding: 20px;
    background-color: #00999e;
    transition: all 400ms ease-in-out;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.SkyPopup .modal-header, .SkyPopup .modal-body, .SkyPopup .modal-footer
{
	padding: 20px 0px;
	transition: all 400ms ease-in-out;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.SkyPopup .modal-header
{
	padding-top: 0px;
	border-color: rgba(255, 255, 255, 0.4);
}
.SkyPopup .modal-footer
{
	padding-bottom: 0px;
	border-color: rgba(255, 255, 255, 0.4);
}
.SkyPopup .modal-header .modal-title
{
	font-size: 26px;
}
.SkyPopup .modal-header .close
{
	font-size: 16px;
    color: #ffffff;
    opacity: 1;
    border: 2px solid #ffffff;
    border-radius: 50px;
    margin: 0px;
    width: 35px;
    height: 35px;
    padding-bottom: 2px;
}
.SkyPopup .modal-body .points ul
{
	margin: 0px;
    padding: 0px;
    padding-left: 17px;
	list-style-image: url("../images/featured_course/right-arrow.png");
}
.SkyPopup .modal-body .points ul>li 
{
	font-size: 17px;
	line-height: 28px;
    padding-bottom: 5px;
    transition: all 400ms ease-in-out;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.SkyPopup .modal-body .points ul>li:last-child
{
	padding-bottom: 0px;
}
.SkyPopup .modal-body .points .date-fees
{
	padding-top: 15px;
}
.SkyPopup .modal-body .points .date-fees ul
{
	padding: 0px;
}
.SkyPopup .modal-body .points .date-fees ul>li
{
	padding: 0px;
	vertical-align: middle;
}
.SkyPopup .modal-body .points .date-fees ul>li>ul.date-info
{
	padding-right: 30px;
}
.SkyPopup .modal-body .points .date-fees>ul>li>ul>li
{
	padding-right: 10px;
}
.SkyPopup .modal-body .points .date-fees .title
{
    font-size: 25px;
    line-height: 30px;
}
.SkyPopup .modal-footer .btn
{
    background-color: #ffffff;
    border-color: #ffffff;
    color: #00999e;
}
.SkyPopup .modal-footer ul.date-info
{
    padding-right: 30px;
}
.SkyPopup .modal-footer ul.date-info>li:first-child
{
	padding-left: 10px;
}
.SkyPopup .modal-footer ul.date-info>li:first-child, .SkyPopup .modal-footer ul.fees-info>li:first-child
{
	padding-right: 10px;
}
.SkyPopup .modal-footer ul>li
{
	vertical-align: middle;
	padding: 0px;
}
.SkyPopup .modal-footer ul>li>.title
{
    font-size: 25px;
    line-height: 30px;
}


/*.loginPopup .modal-header, .loginPopup .modal-body, .loginPopup .modal-footer
{
	padding: 0px;
}
.loginPopup .modal-header
{
	padding-bottom: 20px;
}
.loginPopup .modal-body
{
	padding-top: 20px;
}*/
.loginPopup .modal-header, .loginPopup .modal-body, .loginPopup .modal-footer
{
	padding: 20px 0px;
	transition: all 400ms ease-in-out;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
}
.loginPopup .modal-header, .loginPopup .modal-footer
{
	border: none;
}
.loginPopup .modal-header
{
	padding-top: 0px;
}
.loginPopup .modal-footer
{
	padding-bottom: 0px;
}
.loginPopup .school-logo
{
	padding-top: 10px;
	padding-bottom: 40px;
}
.loginPopup .school-logo>img
{
	margin: 0px auto;
}
.loginPopup .modal-header .close
{
    font-size: 16px;
    font-weight: 700;
    color: #0c1b4e;
    opacity: 1;
    border: 2px solid #0c1b4e;
    border-radius: 50px;
    margin: 0px;
    width: 30px;
    height: 30px;
}
.owl-theme .owl-dots .owl-dot span {
    width: 30px;
    height: 15px;
    margin: 5px 7px;
    background: #a3231e;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #fff;
}
.loginPopup .modal-header .modal-title
{
	font-size: 26px;
}
.loginPopup .modal-header .modal-subtitle, .loginPopup .form-section .note
{
	font-size: 17px;
	line-height: 28px;
}
.loginPopup .form-section
{
	padding: 0px;
	width: 60%;
	margin: 0px auto;
}
.loginPopup .form-section .form-control
{
	height: 40px;
}
.loginPopup .form-section .note
{
	padding-top: 10px;
}

.y-video .modal-header
{
	border: none;
	padding: 0px;
}
.y-video .modal-header .close
{
	font-size: 16px;
    color: #660099;
    opacity: 1;
    border: 2px solid #660099;
    border-radius: 50px;
    margin: 0px;
    width: 30px;
    height: 30px;
    position: absolute;
    right: -15px;
    top: -15px;
    background-color: #ffffff;
}


/*.Topslide 
{
	animation: Topslide 1s ease-in-out;
    animation-name: Topslide;
    -webkit-animation-name: Topslide; 
    animation-duration: 1s; 
    -webkit-animation-duration: 1s; 
}*/
.FullRotated
{
	animation: FullRotated 2s ease-in-out infinite;
	/*-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction: alternate;*/
}

.blink
{
	animation: blinker 900ms ease-in-out infinite alternate;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction: alternate;
	color: #fff;
	padding: 6px 15px;
	background:  #c4221b;
}
@keyframes blinker 
{
	from {opacity: 1.0;}
	to {opacity: 0.0;}
}
@-webkit-keyframes blinker 
{
	from {opacity: 1.0;}
	to {opacity: 0.0;}
}
@keyframes FullRotated 
{
	from 
	{
	    -webkit-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    transform: rotate(0deg);
	}
	to 
	{
	    -webkit-transform: rotate(360deg);
	    -o-transform: rotate(360deg);
	    transform: rotate(360deg);
	}
}
@-webkit-keyframes FullRotated 
{
	from 
	{
	    -webkit-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    transform: rotate(0deg);
	}
	to 
	{
	    -webkit-transform: rotate(360deg);
	    -o-transform: rotate(360deg);
	    transform: rotate(360deg);
	}
}
@keyframes Topslide 
{
    0% 
    {
        transform: translateY(-300px);
    } 
    100% 
    {
        transform: translateY(0px);
    } 
}
@-webkit-keyframes Topslide 
{
    0% 
    {
        transform: translateY(-300px);
    } 
    100% 
    {
        transform: translateY(0px);
    } 
}
@keyframes Rightslide 
{
    0% 
    {
        transform: translateX(100px);
    } 
    100% 
    {
        transform: translateX(0px);
    } 
}
@-webkit-keyframes Rightslide 
{
    0% 
    {
        transform: translateX(100px);
    } 
    100% 
    {
        transform: translateY(0px);
    } 
}

.UGClogo{
	text-align: center;
	margin-top: 15px;
}
.UGClogo .sub-title{
	margin-top: 15px;
}



/*new css*/

a.call_num {
	padding: 20px 30px!important;
	margin-left: 30px;
	text-align: center;
    background: #c4221b;
    color: #fff;
    border-radius: 50px;
}


.banner-form{
	width: 22%;
	background: rgb(196 34 27);
	color: #fff;
	position: absolute;
	z-index: 999;
	top: 20%;
	right: 4%;
	padding: 20px 30px;
	margin-top: 30px;
}
.form-heading > h2 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 10px;
}


.free-account .submit:hover {
    background-color: rgb(122 40 39);
}

.free-account .submit {
    background-color: #000000;
    border: 0 none;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin-top: 10px;
    padding: 12px 0;
    text-transform: uppercase;
    width: 100%;
    /* border-bottom: 5px solid rgba(0,0,0,75); */
}

.menu .nav-center>li>a {
	line-height: 55px;
    font-size: 14px!important;
    padding: 16px 25px!important;
}
.menu.navbar-fixed .navbar-collapse{
	background-color: #c4221b!important;
    padding: 0px;
}



.navbar-fixed .navbar-right .bg-sky {
    background: #fff!important;
    color: #af2724!important;
    font-size: 14px;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #911d1d;
}


.navbar-fixed a.call_num {
	margin-left: 30px;
	text-align: center;
    background: #fff;
    color: #af2724;
    border-radius: 50px;
}

.nav-tabs {
	margin-top: 50px;
    border-bottom: 0px solid #ddd;
}

.nav-tabs>li>a {
	color: #fff;
	background: #c4221b;
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid #c4221b;
    border-radius: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #911d1d;
    border: 1px solid #911d1d;
}

.mainhead {
	margin-top: 30px;
    color: #3b4e5c;
    font-family: inherit;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0px 0px 20px;
}
.submitbtn{
	color: #a3231e;
}
.contact-account{
	margin-top: 30px;
}


.owl-nav{
	display: none;
}

.owl-carousel{
	padding: 30px 0;
	margin-top: 30px;
}
.owl-dots{
	margin-top: 30px;
}

@media only screen and (min-width: 320px) and (max-width: 768px){
	.form-heading > h2 {
    font-size: 24px!important;
}
	.banner-form {
		width: 100%!important;
    background: rgba(0, 0, 0, 0.63);
    color: #fff;
    position: relative!important;
    z-index: 999;
    top: 0!important;
    right: 0!important;
    padding: 20px 30px;
    margin-top: 0!important;
}
.contact-account .row{
	margin: 0!important;
}
.loginPopup .form-section {
    padding: 0px;
    width: 80%!important;
    margin: 0px auto;
}

}

@media (min-width: 1200px){
.container {
    width: 1170px!important;
}
}
@media (min-width: 992px){
.container {
    width: 970px!important;
}
}
@media (min-width: 768px){
.container {
    width: 734px;
}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
.banner-form {
    width: 32%!important;
    background: rgba(0, 0, 0, 0.63);
    color: #fff;
    position: absolute;
    z-index: 999;
    top: 10px!important;
    right: 4%;
    padding: 20px 30px;
    margin-top: 30px;
}

}

@media only screen and (min-width: 361px) and (max-width: 480px){
.navbar-brand>img {
    width: 245px!important;
    margin-top: 0;
    position: relative;
    top: 10px;
}
.nav-tabs>li>a {
    width: 100%!important;
}
.owl-theme .owl-dots .owl-dot span {
    width: 25px!important;
    margin: 5px 2px!important
}

}
@media only screen and (min-width: 320px) and (max-width: 360px){

.nav-tabs>li>a {
    width: 100%!important;
}
.owl-theme .owl-dots .owl-dot span {
    width: 25px!important;
    margin: 5px 2px!important
}

}


.nav-tabs>li {
    float: none;
    display: inline-block;
    margin-bottom: -1px;
}
.nav-tabs>li>a {
    width: 302px;
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    padding: 13px 18px;
    text-align: center;
}

.aprt{
	background: #e8e8e8;
}
.aprt.how{
	background: #f7f7f7;
}

.tab-content{
	background-color: #ffffff;
    padding-left: 20px;
    padding-top: 10px;
    padding-right: 20px;
}

.about-us h2{
	margin-bottom: 30px;
}


table th{
	background: #f7f7f7;
}
.nationalbox {
    background: #fff;
    padding: 20px 15px;
    min-height: 377px;
    margin: 20px 0;
    border: 1px solid #eee;
    transition: all 0.3s;
}
.nationalbox:hover {
    box-shadow: 1px 10px 60px rgba(0, 0, 0, 0.15);
}

.contact-account .submitbtn {
    background: #a3231e;
    color: #fff;
    border: 0;
}

.placements{
    background-image: url(../images/counter.jpg);
    padding: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
}


.testimonials{
    background-image: url(../images/bg.jpg);
    padding: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
}
.counter-section .overlay{padding:50px 0px;}
.counter-section .section-head  h1{color:#FFFFFF;}
.counter-section .title h4
{
    margin-bottom: 24px;
    color: aliceblue;
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    display: inline-block;
    padding: 4px 10px;
}

.semsterbox {
    background: #fff;
    padding: 20px 15px;
    min-height: 488px;
    margin: 20px 0;
    border: 1px solid #eee;
    transition: all 0.3s;
}
.semsterbox h5,.nationalbox h5{
	border-bottom: 2px solid #0c1c4e;
    text-align: center;
    padding-bottom: 10px;
    color: #c4221b;
}
.semsterbox:hover{
	 box-shadow: 1px 10px 60px rgba(0, 0, 0, 0.15);
}

.testimonial_box {
	background: #fff;
	padding: 30px !important;
}
.font-weight-bold {
	font-weight: bold !important;
}
.testimonial_box h6 {
	font-size: 16px;
}
.w-25 {
	width: 25% !important;
}
hr.w-25 {
	border-color: #c4221b;
	border-width: 3px;
	margin-bottom: 20px !important;
	margin-top: 20px !important;
}
hr + p {
	color: #b7aeae !important;
}
.mb-4 {
	margin-bottom: 20px;
}
.d-flex {
	display: flex !important;
}
.text-center {
	text-align: center !important;
}
.mx-auto {
	margin: 0 auto !important;
}